Subject: Re: plant lights vs sunlight
From: [email-masked] (Graeme Lyall)
Date: 1 Aug 1994 14:13:26 +0100
Newsgroups: bionet.plants

<[email-masked]> writes:

>> 
>> I have noticed that when I grow seedlings under my grow light they grow
>> tall and thin, and eventually topple over. If I grow them next to the
>> window, they grow stronger but shorter. Why is there a difference?
>> 
>> ----------------------------------------------------------------
>> |    Todd Wallace               |  "A pessimist is surprised   |
>> |    [email-masked]    |   as often as an optimist,   |
>> |-------------------------------|   but always pleasantly."    |
>> | Expatriate Midwesterner (tm)  |            - Robert Heinlein |
>> ----------------------------------------------------------------
>> 
>> 
>> 
>Todd --
>
>plant growth, as far as light is concerned, depends on two factors:
>(i) light intensity and duration of exposure, and (ii) light quality.
>I believe your seedlings do not get enough light, therefore, their sort
>of etiolated growth.  It is tough to match sun light with artificial
>light.  Since you do not want to run up your electric bill and install
>plenty of light sources, I would recommend you work on the light quality.
>Dark red light (730 nm) causes tall growth, whereas red (660 nm) and 
>blue light will produce shorter plants.  This has to do with the
>phytochrome system and other photoreceptors.  Common light bulbs produce
>far too much of the dark red light variety and should not be used.
>The best  choice for your purpose is probably fluorescent light, particularly
>the purple variety of tubes.  Get your seedlings as close as you can
>to the tubes to increase light intensity.
>
>I hope this will help!
>
>Dietmar Tietz
>
>
>******************************************************************
>*           Dietmar Tietz, Ph.D.,  Research Scientist            *
>*            Biostatistics, Justus-Liebig-University             *
>*            Ludwigstr. 27, D-35390 Giessen, Germany             *
>*                  Phone: +49-(641)-702-6015                     *
>*                   Fax: +49-(641)-702-5995                      *
>*           Email: [email-masked]            *
>******************************************************************
>

I'd like to read more about this ... could you suggest any references? 
I'm interested in being able to grow plants "out of season", 
and to speed up growth.